
html {
	font-size: 100%;
	/* Always show a scrollbar for short pages - stops the jump when the scrollbar appears. non-IE browsers */
	height: 101%;
}
body{
	margin:0;
	padding:0;
	background-color:#DBE6EC;
	background-image:url(../images/sfondo3.jpg);
	}

.titolo{
	height:235px;
	width:963px;
	background-image:url(../images/titolo.jpg);
		
}

.homegallery{
	background-color:#697687;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	padding-left:20px;
	}
.homegallerybody{
	padding-top:5px;
	border:1px solid #697687;
	}
.testogallery{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#2A3F55;
	text-decoration:none;
	}
.testogallery a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#2A3F55;
	text-decoration:none;
	}	
.spaziotitolopag{
	font-size:6px;
	}
.menup{
	padding-left:30px;
	color: #353535;
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	text-align:left;
	
}	
.cerca{
	width:157px;
	border:1;
	padding-left:23px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:italic;
	color: #2A3F55;
	font-weight:bold;
}
.cercavai{
	border:1;
	width:60px;
	height:23px;
	font-size:13px;
	}
.headpag{
	height:13px;
	background-image:url(../images/headpag2.jpg);
	background-repeat:no-repeat;
	font-size: 8px;
	color: #A5BFC0;
	}
.footpag{
	height:13px;
	background-image:url(../images/footpag2.jpg);
	background-repeat:no-repeat;
	font-size: 8px;
	color: #A5BFC0;
	}	
.bodypag{
	background-image:url(../images/bodypag2.jpg);
	width:740px;
		}
.bodypag h2{
	color: #8080FF;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:18px;
	}
	
.titmenu{
	background-image:url(../images/titmenu.jpg);
	background-color:#2A3F55;
	color: #FF3;
	height:22px;
	}
#menu {
	display:block,
}

.menuSX{
	height:25px;
	padding-left:20px;
	color: #2A3F55;
	background-color:#CACAFE;
	font-family:Verdana, Geneva, sans-serif;
	border-bottom:2px solid  #F2F6F9;
	font-weight: bold;
	text-align:left;
	font-size:13px;
	text-decoration:none;
	margin-left:0;
	}
.menuSX a:link{
	color: #2A3F55;
	text-decoration:none;
		}
.menuSX a:hover{
	color: #09F;
	text-decoration: none;
		}

a:visited{
text-decoration:none;
color:;
	}
		
		
	
	
.butt a:link{
	border:0;
	}
.butt a:visited{
	border:0;
	}
.butt{
	border:0;
	}

.foot{
	height:40px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	text-align:center;
	color:#ffff;
	background-color:#3782AA;
	margin:0;
	}	
.collegio{
	color:#FFF; 
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 14px;
}
.collegio a:link{
	color:#FFF; 
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 14px;
}
.collegio a:visited{
	color:#FFF; 
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 14px;
}	

#login{
	width:164; 
	height:140; 
	background-image:url(../images/login.jpg);
	color: #555FAA;
	font-family: Verdana, Geneva, sans-serif; 
	font-weight:bold;
    font-size: 13px;

	}
#login h1{
	height:5px;
}	
.login{
	width:65px;
	height:19px;
	border:1px solid #007FAA;	
	background-color:#CCF

	}
.login2{
	width:82px;
	height:19px;
	border:1px solid #007FAA;	
	background-color:#CCF
	}
.loginforgot{
	color: #555FAA;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	padding-bottom:5px;
}
.loginforgot a:link{
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	text-decoration:underline;
	color: #555FAA;
}
.loginforgot a:visited{
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	text-decoration:underline;
	color: #555FAA;
}
.buttonLogin{
	border:0;
	background-image:url(../images/blogin.jpg);
	width:61px;
	height:24px;
	}
.esci{
	border:0;
	background-image:url(../images/esci.jpg);
	width:61px;
	height:24px;
	}
.spaziotitoli{
margin-top:0;
}
.sfondocontatti{
	background-image:url(../images/contatti.jpg);
	background-position:right;
	background-repeat:no-repeat;}
.sfondodovesiamo{
	background-image:url(../images/sfondo_dovesiamo.jpg);
	background-repeat:repeat-y;}
.collegio2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#A00;
	font-style:italic;
	text-decoration:underline;
}
.collegio3{
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#A00;
}
.testocollegio{
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#000;
}	
.nomecollegio{
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	color: #2A1FAA;
}
#iscritti{
	font-family:Verdana, Geneva, sans-serif;
	color:#2A3F55;
	font-style:italic;
	}

.biscritti{
	background-color:#FFF;
	font-size:11px;
}

.titiscritti{
	padding-left:5px;
	color:#2A3FAA;}
.buttoniscritti {
	border:0;
	color:#A6CAF0;
	background-color:#A6CAF0;
	}
.buttoniscritti a:link {
	border:0;
	color:#A6CAF0;
	background-color:#A6CAF0;
	text-decoration:none;
	}
.buttoniscritti a:visited {
	border:0;
	color:#A6CAF0;
	background-color:#A6CAF0;
	text-decoration:none;
	}		
.buttonmudulistica {
	border:0;
	color:#A6CAF0;
	background-color:#fff;
}
.iconamoduli{
	border:0;
	color:#FFF;
	}
.testomoduli{
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-style:italic;
	color:#2A3F55;
	padding-left:35px;
	border-bottom:1px solid #ccc;
}
.estensione{
	color:#A00;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	border-bottom:1px solid #ccc;
	}
.utente	{
	padding-left:15px;
}
.utente	a:link{
	color:#2A1FAA;
	text-decoration:underline;
}
.utente	a:visited{
	color:#2A1FAA;
	text-decoration:underline;
}

input[type=text]:focus, utente:focus { background-color: #D4FFAA; }
input[type=password]:focus, password:focus { background-color: #D4FFAA; }
